/* usercss */

/* id:[89905]
   lm:[2012-08-10 07:36:33] */
P.p89905 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[89906]
   lm:[2012-08-10 07:38:10] */
P.p_footer {
  font-size:smaller;
}
/* id:[89907]
   lm:[2012-08-10 10:59:53] */
P.p89907 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#000000;background-color:transparent;
}
/* id:[96013]
   lm:[2013-06-29 05:10:51] */
P.p96013 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#1245689;background-color:transparent;
}

